# Updates the priority for all bookkeeping rules associated with the specified client. All rules must be included in the request, identified by their unique rule IDs. Missing or unknown rules will result in a validation error. Endpoint: PUT /api/v1/clients/{clientId}/bookkeeping/transaction-rules/priorities Version: 1 Security: , , , ## Path parameters: - `clientId` (string, required) ## Request fields (application/json): - `ruleId` (string) The unique identifier of the rule - `priority` (integer) The priority you want to assign to this rule ## Response 400 fields (application/json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 403 fields (application/json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 404 fields (application/json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 204 fields